ТипФайла: "Сценарий"
ДанныеСценария:
    UID: "da987959-ef9a-4a7f-a84f-a5610d925f76"
    Имя: "РУНФ. 1С РМК. Непосредственно варианты частичного выбытия маркированного товара"
    Код: "000694767"
    Проект: "УНФ"
    ПроектUID: "793af154-d625-11e1-b815-e61f135f174b"
    ФункцияСистемы: "Рабочее место кассира"
    РазрешеноИспользоватьВДругихФункциях: "Да"
    НеобратимоМеняетДанные: "Нет"
    UIDФункцияСистемы: "b27b6bc8-f08f-11ec-b75e-005056a5c4e8"
    UIDРазделПроекта: "fd2f489b-492b-11ec-80df-005056a5c4e8"
    UIDОтветственный: "342076fa-7fae-11e4-a987-005056a5c4e8"
    Публикуется: "Нет"
    ПрофильПользователя: ""
    УровеньОтчета1: "Рабочее место кассира"
    УровеньОтчета2: ""
    ОписаниеСценария: ""

ПараметрыСценария:

ТегиСценария:

ВложенныеСценарии:
    - ВложенныеСценарии1:
        UIDВложенныйСценарий: "3ee00fa8-3d64-11ed-ba88-005056a5c4e8"
        ИмяСценария: "Я устанавливаю внешнюю компоненту"

    - ВложенныеСценарии2:
        UIDВложенныйСценарий: "d89b4d76-fb5a-4aa8-acd5-1f05c2f1d5b4"
        ИмяСценария: "РУНФ. Подключение и отключение кеги пива в РМК"

    - ВложенныеСценарии3:
        UIDВложенныйСценарий: "f37edc08-22e4-11ed-ba88-005056a5c4e8"
        ИмяСценария: "РУНФ. Добавление товара. Выбор способа оплаты"

    - ВложенныеСценарии4:
        UIDВложенныйСценарий: "45272298-2513-11ed-ba88-005056a5c4e8"
        ИмяСценария: "РУНФ. Возврат товара"

    - ВложенныеСценарии5:
        UIDВложенныйСценарий: "d1c3e678-290a-11ed-ba88-005056a5c4e8"
        ИмяСценария: "РУНФ. Внесение. Выемка. Закрытие смены"

    - ВложенныеСценарии6:
        UIDВложенныйСценарий: "df29040e-27a6-11ee-a382-005056a5c4e8"
        ИмяСценария: "РУНФ. Проверка отчета о розничных продажах"


ВызывающиеСценарии:
    - ВызывающиеСценарии1:
        UIDВызывающийСценарий: "54a6e07c-f15a-4cfd-8a18-70589f06722a"
        ИмяСценария: "РУНФ. 1С РМК. Варианты частичного выбытия маркированного товара"


